package de.oaa.xxx.user;

public enum Beziehungsstatus {
    SINGLE("single"),
    IN_EINER_BEZIEHUNG("in einer Beziehung"),
    VERHEIRATET("verheiratet"),
    IN_EINER_OFFENEN_BEZIEHUNG("in einer offenen Beziehung"),
    IN_EINER_OFFENEN_EHE("in einer offenen Ehe");

    private final String label;

    Beziehungsstatus(String label) { this.label = label; }

    public String getLabel() { return label; }
}
